@charset "UTF-8";

html{
    max-width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

footer{
    width: 100%;
    bottom: 20px;
    z-index: 90;
}

.portraitsection {
    position: fixed;
    z-index: 99;
}

.preventscroll {
    overflow: hidden;
    height: 100vh;
}

.noevents {
    pointer-events: none
}
.margin-portfolio-video {
    margin: 15px;
    margin-bottom: 0px;
}

.col-6 {
    padding: 0;
}

.col-sm-6 {
    padding: 0;
}

.col-sm-4 {
    padding: 0;
}

.bordercard {
    border: 1px solid #353535; border-radius: 15px; 
}

.embed-container { 
        position: relative; 
        padding-bottom: 166.666666667%; 
        height: 0;
        overflow: hidden; 
        max-width: 100%; } 

.embed-container-desktop { 
    position: relative; 
    padding-bottom: 100%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; } 


.embed-container-two { 
    position: relative; 
    padding-bottom: 100%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; } 
    
    .embed-container-two iframe, 
    .embed-container-two object, 
    .embed-container-two embed { 
        position: absolute; 
        top: 0; 
        left: 0; 
        width: 100%; 
        height: 100%; 
    }

.embed-container-three { 
        position: relative; 
        padding-bottom: 141.361256545%; 
        height: 0;
        overflow: hidden; 
        max-width: 100%; } 
        
        .embed-container-three iframe, 
        .embed-container-three object, 
        .embed-container-three embed { 
            position: absolute; 
            top: 0; 
            left: 0; 
            width: 100%; 
            height: 100%; 
        }

.embed-container-four { 
            position: relative; 
            padding-bottom: 56.25%; 
            height: 0;
            overflow: hidden; 
            max-width: 100%; } 
            
    .embed-container-four iframe, 
    .embed-container-four object, 
    .embed-container-four embed { 
        position: absolute; 
        top: 0; 
        left: 0; 
        width: 100%; 
        height: 100%; 
    }

.embed-container-five { 
        position: relative; 
        padding-bottom: 141.481481481%; 
        height: 0;
        overflow: hidden; 
        max-width: 100%; } 
        
.embed-container-five iframe, 
.embed-container-five object, 
.embed-container-five embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.embed-container-six { 
    position: relative; 
    padding-bottom: 124.99999999999999%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; } 
    
.embed-container-six iframe, 
.embed-container-six object, 
.embed-container-six embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

.embed-container-seven { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; } 
    
.embed-container-seven iframe, 
.embed-container-seven object, 
.embed-container-seven embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

.embed-container-eight { 
    position: relative; 
    padding-bottom: 177.77777777777777%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; } 
    
.embed-container-eight iframe, 
.embed-container-eight object, 
.embed-container-eight embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}


.redbox {
    position: fixed;
    background-color: black;
    width: 30%;
    left: 0px;
    height: 300vh;
    top: -20px;
}

.redbox2 {
    position: fixed;
    background-color: black;
    width: 30%;
    height: 300vh;
    right: 0%;
    top: -20px;
}

.redbox3 {
    position: fixed;
    background-color: black;
    height: 38%;
    width: 100vw;
    bottom:0px;
}

.redbox4 {
    position: fixed;
    background-color: black;
    height: 10%;
    width: 100vw;
    top:0px;
}


.mask{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0%;
    align-items: center;
    z-index: 97;
}

.monalisa{
    position: fixed;
    width: 100vw;
    height: 35vh;
    top: 20vh;
    z-index: 96;
}

.canvas {
    position: fixed;
    width: 100vw;
    height: 35vh;
    top: 20vh;
    z-index: 99;
}

.stamp-animation {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0; /* Centers in viewport */
    width: 70vw;
    height: 70vh;
    margin: auto; /* Ensures it stays centered */
    z-index: 96;
    transform: translateY(-8%); /* Adjust this value to nudge it up */
}

#stamp {
    transform: scale(8); /* Initial size */
}

.stamp-animation-two {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0; /* Centers in viewport */
    width: 40vw;
    height: 40vh;
    margin: auto; /* Ensures it stays centered */
    z-index: 96;
}


#stamptwo {
    transform: scale(8); /* Initial size */
}



.emailstamp {
    text-align: center;
    color: white;
    font-size: 120px;
    font-weight: 700;

    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0; /* Centers in viewport */
    margin: auto; /* Ensures it stays centered */
    z-index: 96;
    transform: translateY(100%); /* Start below the viewport */
    padding: -100px;

    z-index: 50; /* Lower this if it's overlapping */

}

.sayhello {
    text-align: center;
    color: white;
    font-size: x-large;

    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */
    z-index: 96;
    transform: translate(-50%, 600%); /* Start below the viewport */
    transition: transform 0.3s ease; /* Smooth transition for visibility */
    opacity: 0;
}

.sayhellotwo {
    text-align: center;
    color: white;
    font-size: x-large;

    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */
    z-index: 96;
    transform: translate(-50%, 800%); /* Start below the viewport */
    transition: transform 0.3s ease; /* Smooth transition for visibility */
    opacity: 0;
}








.scrollmagic-pin-spacer {
    padding: 0 !important;
    margin: 0 !important;
    min-height: auto !important;
    height: auto !important;
  }
  

.title {
    position: fixed;
    color: white;
    text-align: center;
    z-index: 100;
    top: 60vh;
    left: 50%;
    transform: translate(-50%, -50%);
}

.title h1 {
    font-size: 25px;
    font-weight: bold;
}

.title h2 {
    font-size: 15px;
    line-height: 15px;
}

.title h3 {
    font-size: 12px;
    margin-top: 20px;
}

.scroll_icon {
    position: fixed;
    width: 60px;
    z-index: 100;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}



.home-icon {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 40px;
    transition: 0.3s ease-in-out;

    z-index: 90;
}

.home-icon:hover {
    cursor: pointer;
    transform: rotate(90deg);
}

.navigation {
    color: white;
    mix-blend-mode: difference;
    position: fixed;
    right: 35px;
    top: 25px;

    z-index: 90;
}

.nav-font {
    font-size: 12px;
    position: relative;
    margin: 0%;
    display: inline;
}

.navigation-dot {
    cursor: default;
    margin-left: 2.5px;
    margin-right: 2.5px ;
}

.navigation-highlight:hover {
    cursor: pointer;
}

h4.navigation-highlight:before {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #FFF;
    color: white;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
  }
  
  h4.navigation-highlight:hover:before {
      visibility: visible;
      width: 100%;
      color: white;
  }
  
  h4.navigation-highlight:hover {
      color: white;
      text-decoration: none;
}

.nodrag {
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.loader {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: black;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
}

.loading_icon {
    display: inline-block;
    position: fixed;
    top: 43%;
    height: 80px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    }
    @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
    @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
    @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } 
}

*.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
 
    /*
      Introduced in IE 10.
      See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
    */
    -ms-user-select: none;
    user-select: none;
 }

video::-internal-media-controls-overlay-cast-button {
    display: none;
}

a{
    color: white !important;
    position: relative;
}

a:hover {
    color: white;
    text-decoration: none;
}

a:before {
    content: "";
    position: absolute;
    width: 0%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #FFF;
    color: white;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
  }
  
a:hover:before {
      visibility: visible;
      width: 100%;
      color: white;
}

.underline a {
    color: white;
    text-decoration: none;
    background-image: linear-gradient(white, white);
    background-size: 100% 1px;
    background-position-y: 100%;
    background-position-x: 0%;
    background-repeat: no-repeat;
    transition: background-size 0.2s ease-in-out;
    }


.underline a:hover {
    color: white;
    background-size: 0% 1px;
    background-position-x: 100%;
    text-decoration: none;
}

.underline a:before {
    height: 0px;
  }

  .no-underline {
    text-decoration: none !important;
    background: none !important;
}

.no-underline:before {
    visibility: hidden !important;
    width: 0 !important;
}


.portfolio {
    margin: auto;
}


h1 {
    font-family: 'Quicksand', sans-serif;
}

h2 {
    font-family: 'Quicksand', sans-serif;
    color: white;
}

h3 {
    font-family: 'Quicksand', sans-serif;
}

h4 {
    font-family: 'Quicksand', sans-serif;
}


p {
    font-family: 'Quicksand', sans-serif;
    color: white;
    font-size: 10px;
}

li {
    font-family: 'Quicksand', sans-serif;
    color: white;
    font-size: 10px;
}


body {
    background-color: black;
    margin: 0%;
}

.row {
    margin: 0;
}

.square-portfolio{
    margin-left: 15px;
    margin-right: 7.5px;
}

.rectangle-portfolio {
    margin-right: 15px;
    margin-left: 7.5px;
}

.square-portfolio-two {
    margin-right: 15px;
    margin-left: 7.5px;
}

.rectangle-portfolio-two {
    margin-left: 15px;
    margin-right: 7.5px;
}

.video {
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
}


#hiddenimageid {
	cursor: pointer;
}

.rc{
    -moz-border-radius:15px;
    border-radius: 15px;
    overflow:hidden;
    z-index: 1;
}

.notops {
    -moz-border-radius:15px;
    border-radius: 15px;
    overflow:hidden;
    z-index: 1;
    width: 100%;

    margin-top: -60px;
}

.notops2 {
    -moz-border-radius:15px;
    border-radius: 15px;
    overflow:hidden;
    z-index: 1;
    width: 100%;
}

.rcextra{
    -moz-border-radius:15px;
    border-radius:15px;
    overflow:hidden;
    z-index: 1;
    width: 100%;
    rotate: 180deg;
}

.zoom {
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.zoom:hover {
    transform: scale(1.025);
  }

.zoom2 {
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.zoom2:hover {
    transform: scale(1.1);
  }

.zoom3 {
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.zoom3:hover {
    transform: scale(1.05);
  }


.super-desktop-only{
    display: none;
}

.onetwo-desktop-only{
    display: none;
}

.ccc {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 99;
    width: 40%;
}


.ccctwo {
    position: fixed;
    left: 20px;
    bottom: 60px;
    z-index: 99;
    width: 100%;
}

.ccircle {
    height: 30px;
    width: 30px;

    border-style: solid;
    border-width: 2px;
    border-color: white;
    border-radius: 100px;
    cursor: pointer;
}

.cch3{
    color: white;
    text-align: center;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 1.5px;
}

.ccircle:hover {
    background-color: white;   
}

.ccircle:hover .cch3 {
    color: black;
}

.refresh:hover .st0,
.refresh:hover .st1{
    stroke: black; 
}

.emailicon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    border: white;
    border-width: 2px;
    border-style: solid;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    mix-blend-mode: difference;
    z-index: 97;
    cursor: pointer;
}


.emailtext {
    color: white;
    font-size: 30px;
    text-align: center;
    position: relative;
    top: 2.5px;
    font-weight: 500;
}

.emailicon:hover
 {
    background-color: white;
}

.emailicon:hover .emailtext {
    color: black;
    background-color: transparent;
}

.toprow {
    margin-top: -45px;
}

.contact-section {
    height: 200px;
}

.portfolio {margin: 0px !important;} 

.video-container {
    position: relative;
    height: 100%;
    margin-right: 15px;
    margin-left: 7.5px;
}

.video-container-2 {
    position: relative;
    height: 99.5%;
    margin-right: 7.5px;
    margin-left: 15px;
}

.video-in-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%; /* Adjust the object-position as needed */
  }
  
  .videomask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black; /* Set the desired background color of the mask */
    opacity: 0.5; /* Set the desired opacity of the mask */
  }

.titleproject {
    font-size: x-large;
}

.project-text {
    font-size: small;
}
   
.hankycodegameiframe {
    height: 80vh;
}

.more-projects {
    color: white;
    text-align: center;
    font-size: x-large;
    cursor: pointer;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.more-project-button {
    display: block;
    border-radius: 100px;
    border-style: solid;
    border-width: 2px;
    border-color: white;
    text-align: center;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
}

.more-projects-2 {
    color: white;
    text-align: center;
    font-size: medium;
    cursor: pointer;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.more-project-button:hover {
    background-color: white;
}

.more-project-button:hover .more-projects {
    color: black;
    background-color: transparent;
}

.more-project-button:hover .more-projects-2 {
    color: black;
    background-color: transparent;
}


.col-4 {
    padding: 0;
}

.emailbig {
    font-size: x-large;
}

.fade-in {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.5s, transform 0.5s;
}

.fade-in.fade-in-visible {
    opacity: 1;
    transform: translateY(0);
}

.CV_h1 {
    color: white !important;
    text-transform: uppercase !important;
    font-weight: bold;
    letter-spacing: 3px;
    font-size: xxx-large;
    padding-top: 20px;
}

.CV_h2 {
    color: white !important;
    font-size: large;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}

.CV_h3 {
    color: white !important;
    font-size: small;
    font-weight: bold;
    margin-bottom: 3px;
}

.CV_h32 {
    color: white !important;
    opacity: 50%;
    font-size: small;
    font-weight: bold;
    margin: 0;
}

.CV_p {
    font-size: small;
    margin: 0;

}


.CV_pp {
    font-size: x-small;
    margin-top: 10px;
}


.CVcollum {
    padding-left: 10%;
}

.CVcontainer {
    padding: 0;
}

.footergap {
    margin-top: 200px;
}

.cctext {
    position: fixed;
    left: 60px;
    bottom: 12px;
}

.spacer-col-sm-4-left {
    padding-right: 10px;
}

.spacer-col-sm-4-right {
    padding-left: 10px;
}


.spacer-col-sm-4-middle {
    padding-right: 5px;
    padding-left: 5px;
}

.spacing-sm-6-left {
    padding-right: 7.5px;
}

.spacing-sm-6-right {
    padding-left: 7.5px;
}

.spacing-sm-6-mobile-left {
    padding-right: 7.5px;
}

.spacing-sm-6-mobile-right {
    padding-left: 7.5px;
}

hr {
    border: none; /* Remove any default border */
    height: 0.5px;  /* Set the desired thickness */
    background-color: white; /* Make the hr white */
}









.Project-portfolio-container {
    height: 320px;
    width: 100%;
    border-radius: 15px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    background-size: cover;
    background-position: center; 
    overflow: hidden; 
    position: relative; 
    margin-top: 15px;
}

.Project-portfolio-container::before {
    content: ''; 
    position: absolute; 
    bottom: 0; 
    left: 0; 
    width: 100%; 
    height: 50%; 
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0)); 
}

.project-text-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 50px); 
    padding: 20px; 
}

.Project-portfolio-container h2 {
    color: white;
    font-size: 24px;
    margin: 0;
}

.Project-portfolio-container h3 {
    color: white;
    font-size: small;
    margin: 0; 
    font-weight: 500;
}




.project-display {
    display: flex;
}

.project-display .row {
    display: flex;
    width: 100%;
}

.project-display .row.hidden {
    display: none;
}



/* SEARCH BAR */

/* Centered search container */
.search-container {
    margin-top: 80px;
    text-align: center;
    background-color: black;
    padding: 10px;
    position: relative;
}

.searchtext {
    margin-left: 30px;
}

.search-icon {
    position: absolute;
    top: 45%;
    left: 10px;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
}

/* White line under search bar */
.search-container::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%; /* Align the line to the center */
    width: 100%; /* Adjust width to match the website */
    height: 1px;
    background-color: white;
    transform: translateX(-50%); /* Center the line */
}

/* Search input styles */
#searchInput {
    width: 100%;
    max-width: 600px; /* Adjust maximum width as needed */
    padding: 10px 20px; /* Adjust padding */
    border: none;
    border-radius: 25px; /* Adjust border radius */
    background-color: black;
    color: white;
    box-sizing: border-box;
    font-size: 16px;
    outline: none;
    margin-bottom: 10px; /* Add some spacing between search bar and buttons */
}

/* Category buttons container */
.category-buttons {
    text-align: left;
}

/* Category buttons */
.category-button {
    margin-top: 7px;
    font-family: 'Quicksand', sans-serif;
    font-size: small;
    font-weight: 400;
    background-color: black;
    color: white;
    border: 1px solid white;
    border-radius: 30px;
    padding: 4px 10px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    outline: none;
}

.category-button.active {
    background-color: white;
    color: black;
    border-color: black;
}

.category-button:hover {
    background-color: white;
    color: black;
}

.nofilters {
    font-size: xx-large;
    text-align: center;
    margin-top: 160px;
    color: gray;
    margin-bottom: 5px;
}


.nofilters_2 {
    font-size: medium;
    text-align: center;
    color: gray;
}

.nofiltersimg {
    display: block;
    margin: 0 auto;
    margin-bottom: 20vh;
}

.phone-margin {
    margin-left: 15px;
    margin-right: 15px;
}



 /* MOBILE VIEW */
@media only screen and (max-width: 576px) {

    .stamp-animation {
        top: -12%; /* Move up by adjusting this value */
    }


    .phone-margin {
        margin-left: 15px;
        margin-right: 15px;
    }

    .spacing-sm-6-left {
        padding-right: 0px;
    }
    
    .spacing-sm-6-right {
        padding-left: 0px;
        margin-top: 15px;
    }

    
    .spacing-sm-6-mobile-right {
        margin-top: 0px;
    }

    .spacer-col-sm-4-left {
        padding-right: 0px;
    }
    
    .spacer-col-sm-4-right {
        padding-left: 0px;
        margin-top: 0px;
        padding-left: 7.5px;
    }
    
    .spacer-col-sm-4-middle {
        padding-right: 0px;
        padding-left: 0px;
        margin-top: 15px;

    }
    


.CV {
    text-align: right;
    bottom: 0vh;
    right: 5%;
    transform: translate(-0%, -50%);
}

.footergap {
    margin-top: 100px;
}


    .CV_h1 {
        color: white !important;
        text-transform: uppercase !important;
        font-weight: bold;
        letter-spacing: 3px;
        font-size: x-large;
        padding-top: 50px;
    }

    .CVcollum {
        padding-left: 0;
     
    }

    .CVcontainer {
        padding-left: 5%;
        padding-right: 5%;
    }
    

    .emailbig {
        font-size: x-large;
    }

    .more-projects {
        font-size: x-large;
    }

    .hankycodegameiframe {
        height: 77vh;
    }

    .titleproject {
        font-size: xx-large;
    }


    .cctext p{
        margin-top: 2px;
        font-size: 2.6vw;
    }

    .cctext {
        width: 50%;
        bottom: 4px;
    }

    .not-mobile {display: none;}

    .redbox {
        width: 20%;
    }

    .redbox2 {
        width: 20%;
    }

    .title h1 {
        margin-top: 30px;
        font-size: 20px;
        font-weight: bold;
    }

  
    
    .title h2 {
        font-size: 12px;
        line-height: 15px;
    }

    .CV h2 {
        font-size: small;
    }
    
    .title h3 {
        font-size: 12px;
        margin-top: 15px;
    }

    .desktop-only {
        display: none;
    }

    .desktop-only-2 {
        display: none;
    }

    .project-image-definer{
        margin-top: 80px;
        margin-bottom: 40px;
    }

    .navigation {
        color: white;
        mix-blend-mode: difference;
        position: fixed;
        right: 25px;
        top: 25px;
    }


    .marginbottommobilelottie{
        margin-bottom: 7px;
    }

}


 /* DESKTOP VIEW */
 @media only screen and (min-width: 576px) {

    .project-text {
        font-size: 12px;
    }


    .mobile-only {
        display: none;
    }



    .portfolio {margin: 0px !important;}


  
}


 /* LARGE DESKTOP VIEW */
 @media only screen and (min-width: 900px) {

    .phone-margin {
        margin-left: 0px;
        margin-right: 0px;
    }

    .super-desktop-only{
        display: none;
    }   

    .portfolio {
        margin-left: 20% !important;
        margin-right: 20% !important;
    }



 }

  /* XX-LARGE DESKTOP VIEW */

 @media only screen and (min-width: 1200px) {
    

    .redbox {
        width: 42.5%;
    }

    .redbox2 {
    width: 42.5%;
    }

    .zoom {
        transition: all .2s ease-in-out;
        cursor: pointer;
    }
    
    .zoom:hover {
        transform: scale(1.015);
      }
   
}

@media only screen and (min-width: 1300px) {

    .redbox {
        width: 43%;
    }

    .redbox2 {
    width: 43%;
    }

    .portfolio {
        margin-left: 30% !important;
        margin-right: 30% !important;
    }

}



@media only screen and (min-width: 1500px) {

    .redbox {
        width: 44%;
    }

    .redbox2 {
    width: 44%;
    }
    

}

  /* XXX-LARGE DESKTOP VIEW */

@media only screen and (min-width: 1700px) {


    .toprow {
        margin-top: 15px;
    }

    #monalisa {
        display: none;
    }
    
    .desktop-only {
        display: none;
    }

    .super-desktop-only{
        display: block;
    }

    .onetwo-desktop-only{
        display: block;
    }

    .mobile-only {
        display: none;
    }

    .portfolio {
        margin-left: 30% !important;
        margin-right: 30% !important;
    }

}